<!--buton pour modification membre-->
<button class="btn btn-lg btn-outline-primary mt-3 w-75 align-self-center">
  Modification Membre
</button>

<!--popup pour modification membre-->
<ng-template>
  <div class="modal-header">
    <h4 class="modal-title" id="modal-basic-title">Modification Membre</h4>
    <button type="button" class="btn-close" aria-label="Close"></button>
  </div>
  <div class="modal-body">
    <form>
      <div class="form-row">
        <div class="form-group">
          <label>Titre recherche</label>
        </div>
        <div class="form-group">
          <label for="roleForm">Rôle</label>
          <select class="form-control" id="roleForm">
            <option>1</option>
            <option>2</option>
            <option>3</option>
            <option>4</option>
            <option>5</option>
          </select>
        </div>
        <div class="form-group">
          <label for="projetForm">Projet</label>
          <select class="form-control" id="projetForm">
            <option>1</option>
            <option>2</option>
            <option>3</option>
            <option>4</option>
            <option>5</option>
          </select>
        </div>
        <div class="mt-3 mb-2">
          <button class="btn btn-primary w-100">S'inscrire</button>
        </div>
        <div class="mt-2 mb-2">
          <button class="btn btn-secondary w-100">Cancel</button>
        </div>
      </div>
    </form>
  </div>
</ng-template>
